During execution of chkipver.exe and pressing the fix button error unable to patch IP version is displayed

Version 1

    Problem

    During execution of chkipver.exe and pressing the fix button error unable to patch IP version is displayed. The error states that it is Unable to patch IP version to required version 1284. Please install PowerPack 6.04F or higher to fix this.

    Cause

    The check utility has become obsolete and will be removed from the installation base. There is a newer version of the needed OCX in use.

    Solution

    Solved in RES Workspace Manager 2014 SR2.